RanklyBee logoRanklyBee
Inbox

Cancel queued outreach

Requires the outreach:send scope.

POST
/workspaces/{workspaceId}/sites/{siteId}/threads/{threadId}/cancel

Requires the outreach:send scope.

Authorization

bearerAuth
AuthorizationBearer <token>

Use a token created in Settings → API access.

In: header

Path Parameters

workspaceId*string

Workspace ID returned by GET /workspaces.

siteId*string

Site ID returned by GET /workspaces/{workspaceId}/sites.

threadId*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

reason*string
Length5 <= length <= 500

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/workspaces/string/sites/string/threads/string/cancel" \  -H "Content-Type: application/json" \  -d '{    "reason": "string"  }'
{  "ok": true,  "data": {    "threadId": "string",    "status": "string"  }}